@font-face {
	font-family: 'MontserBold';
	src: url('../fonts/Montserrat-Bold/Montserrat-Bold.eot');
	src: local('â˜º'), url('../fonts/Montserrat-Bold/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat-Bold/Montserrat-Bold.ttf') format('truetype'), url('../fonts/Montserrat-Bold/Montserrat-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MontserSemiBold';
	src: url('../fonts/Montserrat-SemiBold/Montserrat-SemiBold.eot');
	src: local('â˜º'), url('../fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff') format('woff'), url('../fonts/Montserrat-SemiBold/Montserrat-SemiBold.ttf') format('truetype'), url('../fonts/Montserrat-SemiBold/Montserrat-SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MontserMedium';
	src: url('../fonts/Montserrat-Medium/Montserrat-Medium.eot');
	src: local('â˜º'), url('../fonts/Montserrat-Medium/Montserrat-Medium.woff') format('woff'), url('../fonts/Montserrat-Medium/Montserrat-Medium.ttf') format('truetype'), url('../fonts/Montserrat-Medium/Montserrat-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MontserRegular';
	src: url('../fonts/Montserrat-Regular/Montserrat-Regular.eot');
	src: local('â˜º'), url('../fonts/Montserrat-Regular/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat-Regular/Montserrat-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* SET BASE
----------------------------------------------- */
* {background: transparent; margin: 0; padding: 0; outline: none; border: 0;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
table {border-collapse: collapse; border-spacing: 0;}
input, select {vertical-align: middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
img {max-width: 100%;}
.clr {clear: both;}
.clearfix:after {content: ""; display: table; clear: both;}

body {font: 15px 'MontserMedium', sans-serif;line-height: 23px;padding: 0;margin: 0;color: #222222;background: url(../images/bg.jpg) center no-repeat;background-size: cover;min-height: 100%;width: 100%;font-weight: 400;}
a {color: #222222;text-decoration: none;}
a:hover, a:focus {color: #222222;text-decoration: none;}
h1, h2, h3, h4, h5 {font-weight: 400; font-size: 24px;}

button, textarea, input[type="text"], input[type="password"] {
	appearance: none;
	-webkit-appearance: none;
	font-size: 14px;
	font-family: 'MontserRegular' !important;
	}

.button, .btn, .pagi-load a, .up-second li a, .usp-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]),
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a, .usp-btn a {display: inline-block;text-align: center;padding: 0 40px;min-height: 30px;/* line-height: 52px; */border-radius: 40px;cursor: pointer;font-size: 15px;font-weight: 400;background-color: #87f080;border: 1px solid #222;color: #222;}
.button:hover, .btn:hover, .up-second li a:hover, .usp-edit a:hover, .qq-upload-button:hover,
.pagi-load a:hover, .usp-btn a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover,
input[type="submit"]:hover, .meta-fav a:hover
{/* background-color: #c75115; *//* box-shadow: inset 0 -6px 12px 2px #af3f0788; */color: #fff;}
button:active, input[type="button"]:active, input[type="submit"]:active {box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}

input[type="text"], input[type="password"] {height: 40px; line-height: 40px;
border-radius: 20px; border: 0; padding: 0 20px;}
select {height: 40px; border: 0; padding: 0 15px;}
textarea {padding: 15px; overflow: auto; vertical-align: top; resize: vertical;}
input[type="text"], input[type="password"], select, textarea {width: 100%; background-color: #ffffff; color: #d2d2da;
box-shadow: inset 0 0 0 1px #000, inset 1px 2px 5px rgba(0,0,0,0.2);}
select {width: auto;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus
{box-shadow: inset 0 0 0 1px #e67e22, inset 1px 2px 5px rgba(0,0,0,0.1);}
input::placeholder, textarea::placeholder {color: #2224; font-size: 15px;}
input:focus::placeholder, textarea:focus::placeholder {color: transparent}

header.header {
	background: none;
	padding: 20px 20px 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 10px;
	justify-content: center!important;
	background: #00F079;
}

.img-box, .img-wide, .img-square, .img-resp, .img-resp-vert, .img-resp-sq, .img-fit {overflow: hidden; position: relative;}
.img-resp {padding-top: 70%;}
.img-resp-vert {padding-top: 145%;}
.img-resp-sq {padding-top: 100%;}
.img-box img, .img-square img, .img-resp img, .img-resp-vert img, .img-resp-sq img {width: 100%; min-height: 100%; display: block;}
.img-resp img, .img-resp-vert img, .img-resp-sq img {position: absolute; left: 0; top: 0;}
.img-wide img {width: 100%; display: block;}
.img-fit img {width: 100%; height: 100%; object-fit: cover;}
.nowrap {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.fx-row, .fx-row>#dle-content {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-col {display:-ms-flexbox;display:-webkit-flex;display:flex;
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-center {-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-middle {-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-start {-webkit-justify-content:flex-start;justify-content:flex-start;}
.fx-first {-ms-flex-order: -1;-webkit-order: -1;order: -1;}
.fx-last {-ms-flex-order: 10;-webkit-order: 10;order: 10;}
.fx-1 {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1;
	max-width: 100%; min-width: 50px;}
.fx-between {-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}



b, strong, .fw700 {font-weight: 700;}
.icon-left .fa, .icon-left .icon {margin-right: 10px;}
.icon-right .fa, .icon-right .icon {margin-left: 10px;}
.hidden, #dofullsearch {display: none;}
/*.anim {transition: color .3s, background-color .3s, opacity .3s;}
.anim-all, .mask-img-after:after, .side-box-nav a:before, .hmenu a:before, .audioplayer-bar {transition: all .3s;}*/
.mtitle, .sub-title h1, .form-wrap h1 {margin-bottom: 15px;font-size: 24px;font-weight: 700;color: #222;}
#dle-content > *:not(.album-item) {width: 100%;}
.grad, .side-box-nav a:before, .sres-title span, .audioplayer-bar-played, .audioplayer-playpause a
{color: white;}
.track-play .fa:hover {
}
.lyric {
	background: none;
	box-shadow: none;
	/* padding: 0px 20px; */
	white-space: pre-wrap;
	word-break: break-all;
	word-wrap: break-word;
	font-size: 14px;
	font-family: 'MontserRegular';
}
div.track-title span.song {font-weight: normal !important;}
/* BASIC GRID
----------------------------------------------- */
.wrap {min-width:320px; position: relative;}
.wrap-center {max-width: 1000px;width: calc(100% - 20px);margin:0 auto;position:relative;z-index:20;}
.content {padding: 0px 0 60px 0;}
.col-right {width: 280px; margin-left: 20px;}
.col-main {min-height: 80vh;}

.footer {
    max-width:900px;
		width: calc(100% - 30px);
		margin:0 auto;
		position:relative;
		z-index:10;
		background-color: #262733;
		padding: 30px 20px;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		text-align: center;
}


.finfo li {
    position: relative;
    padding: 2px 10px 2px 190px;
}
.finfo li > span:first-child {
    position: absolute;
    left: 0px;
    top: 4px;
    color: #bbb;
    font-family: 'MontserRegular';
    font-size: 14px;
}

.ffplay {
	padding: 10px 20px 20px 20px;
}

.full {
	padding: 15px 20px;
	background-color: #262733;
	border-top: 1px solid #1D1E2A;
	opacity: 0.8;
}

h2 { display: inline; font-size: 15px;}


.track-img-full {width: 420px;padding: 0;border-radius: 4px;text-align: center;}

/* HEADER
----------------------------------------------- */
.logo {width: 186px;display: block;justify-self: center;margin-right: auto;}
.search-wrap {width: 100%;max-width: 335px;flex-basis: 335px;justify-self: flex-end;}
.search-box {width:100%;position:relative;}
.search-box input, .search-box input:focus {box-shadow:none;padding: 0 20px 0 60px;background: url(../images/header-item-bg-2.png) top left repeat-y;background-size: contain;color: #333;border-radius: 46px;height: 46px;text-align: center;}
.search-box button {position:absolute;left: 10px;top:0px;z-index:10;padding:0 !important;background:transparent !important;color:#FDFDFD !important;font-size: 16px !important;width: 46px;height: 46px!important;box-shadow: none !important;background: url(../images/search.svg) center no-repeat!important;opacity: 0.2;border: none!important;}
.search-box button>span {
	display: none;
}
.hmenu {padding-left: 40px;}
.hmenu li a {margin-right: 35px; color: #FDFDFD; position: relative; font-size: 17px; display: block;}
.hmenu li:last-child a {margin-right: 0px}
.hmenu li a:hover, .hmenu li a.is-active {color: #1e90ff;}
.hmenu a:hover:before, .hmenu a.is-active:before {right: 0 !important;}
.hmenu a:before {bottom: -10px !important; height: 2px !important; border-radius: 1px !important;}
.sres-wrap + .sres-wrap {margin-top: 40px;}
.sres-title {font-size: 18px; font-weight: 700; color: #FDFDFD; margin-bottom: 20px;}


/* SECT, SIDE, MUZSTAR.NET
----------------------------------------------- */
.sect + .sect {margin-top: 20px;}
.sect-header {margin-bottom: 30px;align-items: flex-end;}
.sect-title {font-size: 26px;font-family: MontserSemiBold;text-align: center;color: #222222;margin-bottom: 20px;}
.sect-title h1 {font-size: 24px; font-weight: 700; color: #1e90ff;}

.fheader .sect-title {
	font: 24px MontserMedium;
	text-align: left;
	margin-bottom: 0;
}

.fheader-left {
    max-width: none;
    min-width: 0;
    flex-grow: 0;
    flex-basis: 430px;	
}

.finfo {
	background: #f9f9f9;
	padding: 15px 20px;
	border-radius: 15px;
	font-size: 14px;
}

.sect-caption {margin-top: 2px;}
.sect-link {color: #1e90ff; margin-left: 20px;}
.sect-link:hover {color: #1e90ff; text-decoration: underline;}
.sect-col, .side-box-content, .sect-content-bg {/*background-color: #262733;*/ border-radius: 6px; /*box-shadow: 0 5px 25px rgba(0, 0, 0, 0.06);*/
	overflow: hidden; width: 48.9%;}
.sect-col-3 {border-radius: 6px; overflow: hidden; width: 32.5%;}
.sect-content-bg {width: 100%;background: none;}
.sect-content-bg-2 {width: 100%;}
.mb-rem {margin-bottom: -20px;}
.side-box-content {width: 100%; padding: 20px 10px 10px 10px;}
.site-desc {margin-top: 30px; opacity: 0.8;}
.site-desc-text {font-size: 14px; line-height: 1.3; margin-top: 15px;}
.site-desc-text p + p {margin-top: 15px;}

.side-box-nav {padding: 30px 0;}
.side-box-nav li {padding: 0 20px; margin-bottom: 20px;}
.side-box-nav a {display: inline-block; position: relative;}
.side-box-nav ul + ul {padding-top: 20px; border-top: 3px solid #ffffff;}
.side-box-nav a:hover, .side-box-nav a.is-active {color: #fff;}
.side-box-nav a:before, .hmenu a:before {content: '';
position: absolute; left: 0; right: 99%; bottom: 0px; opacity: 0; height: 4px; border-radius: 2px;}
.side-box-nav a:hover:before, .side-box-nav a.is-active:before,
.hmenu a:hover:before, .hmenu a.is-active:before {right: -45px; opacity: 1;}
.side-box-tags {font-size: 0; padding-right: 0px; padding-bottom: 10px;}
.side-box-tags li {display: inline-block; vertical-align: top; margin: 0 10px 10px 0;}
.side-box-tags a {display: block; height: 30px; line-height: 30px; border-radius: 15px; padding: 0 20px;
background-color: #484E5C; color: #FDFDFD; font-size: 15px;}
.side-box-tags a:hover {color: #1e90ff;}


/* TRACK ITEM
----------------------------------------------- */
.track-item {padding: 0;background: none;background-size: contain;margin-bottom: 18px;padding-top: 18px;border-top: 1px solid #222;flex-basis: 100%;}
.track-item-main {padding: 10px; background-color: #262733; margin-bottom: 12px; border-radius: 6px; /*border-bottom: 1px solid #363A47;*/}
/*.track-item:last-child {padding: 10px; border-bottom: 0px;}*/
.track-item a {display: block;}
.track-img {width: 50px;height: 50px;border-radius: 4px;margin-right: 20px;text-align: center;}
.track-img-side {width: 40px; height: 40px; border-radius: 20px; margin-right: 12px; text-align: center;}
.track-title, .album-title {font: 20px MontserMedium;color: #222222;display: inline;}
.track-subtitle, .album-subtitle {margin-top: 3px; font-size: 15px;}
.track-time {
    color: #222!important;
    width: 60px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 35px;
    margin-right: 20px;
    font-size: 14px;
}
.track-download {opacity: 0.5;font-size: 13px;width: 32px;height: 32px;background: url(../images/download.svg) center no-repeat;display: block;text-align: right;}
.track-fav {width: 26px; height: 26px; line-height: 26px; text-align: center; border-radius: 50%;
	background-color: #1e90ff; font-size: 14px; margin-left: 10px; opacity: 0; position: relative;}
.track-fav a {color: #ffffff;}
.track-fav div {position: absolute; left: 50%; bottom: 110%; transform: translateX(-50%); padding: 1px 10px;
background-color: #1e90ff; color: #ffffff; line-height: normal; display: none; border-radius: 2px;}
.track-fav:hover div {display: block;}
.track-play {position: absolute;z-index: 5;left: 0;top: 0;width: 100%;height: 100%;opacity: 1;cursor: pointer;}
.track-play .fa {
	width: 50px;
	height: 50px;
	line-height: 47px;
	border-radius: 12px;
	margin-top: 0;
	font-size: 12px;
	border: 1px solid #222;
	}
.track-item:hover, .show-player {/*background-color: #F4F1EE;*/}
.track-desc:hover .track-title, .album-in:hover .album-title {
    color: #77d871;
}
.track-item:hover .track-fav, .track-item:hover .track-play,
.show-player .track-play, .show-player .track-fav {opacity: 1;}
.track-item:hover .track-time, .show-player .track-time {color: #FDFDFD;}
.track-item:hover .track-play, .show-player .track-play {}
.track-play .fa-play {/* padding-left: 2px; */}
.js-paused .fa:before {content: '\f04b'; padding-left: 2px;}
.track-play .js-paused .fa:before {padding-left: 2px;content: '';display: inline-block;width: 22px;height: 22px;background: url(../images/play.svg) center no-repeat;vertical-align: middle;}
.track-play .fa-pause:before {
	font-size: 20px;
	color:#87F080;
}

.track-play.js-paused .fa:before {
	content: '';display: inline-block;width: 22px;height: 22px;background: url(../images/play.svg) center no-repeat;vertical-align: middle;
}


.singer {font-size: 16px;margin-bottom: 6px;display: inline;}
.singer-side {margin-top: 3px; font-size: 15px;}

.track-item-side {padding: 14px;}
.track-item-side a {display: block;}

@media screen and (min-width: 950px) {
	.frels .track-desc {display: flex;/* justify-content: space-between; */}
	.frels .track-title, .frels .track-subtitle {/* width: 46%; */}
}


/* ALBUM
----------------------------------------------- */
.album-item {width: 23.5%; margin-bottom: 20px;}
.album-in {display: block; border-radius: 6px; background-color: #262733;}
.album-desc {position: absolute; z-index: 5; left: 0; right: 0; bottom: 0; padding: 10px;}
.album-in:after {content: ''; position:absolute; z-index: 3; left:0; bottom:0; width:100%; height:70%;}


/* BOTTOM MYZSTAR.NET NAVIGATION
----------------------------------------------- */
.bottom-nav {text-align:center; padding-top: 30px;}
.pagi-nav {max-width:100%; display:inline-block;}
.pagi-nav > span {display:inline-block;}
.pnext a, .pprev a, .pprev > span, .pnext > span {display:block; width:36px; text-align:center;}
.navigation {line-height: 40px;}
.navigation a, .navigation span, .pnext a, .pprev a, .pprev > span, .pnext > span {display:inline-block;padding:0 10px;margin: 0px 4px 0 4px;border-radius: 4px;min-width: 40px;background-color: #ffffff;}
.navigation span:not(.nav_ext) {color: #222;font-weight: 700;}


/* PLAYER
----------------------------------------------- */
.item-player {width: 100%;position: fixed;left: 0;bottom: 0;z-index: 997;background-color: #00964c;}
.audioplayer {max-width: 900px; width: calc(100% - 30px); margin: 0 auto; height: 80px; color: #ffffff}
.audioplayer audio {display: none;}
.audioplayer-bar {position: absolute; left: 0; right: 0; bottom: 100%; height: 2px; background-color: #F4F1EE;}
.audioplayer-bar-loaded {position: absolute; left: 0; top: 0; height: 100%; background-color: rgba(0,0,0,0.3);}
.audioplayer-bar-played {position: absolute; left: 0; top: 0; height: 100%;
	z-index: 10; background-color: #ffffff;}
.audioplayer-bar-played:before {content: ''; background-color: #ffffff; width: 12px; height: 12px; border-radius: 50%;
position: absolute; right: -3px; top: 50%; margin-top: -6px; z-index: 3;}
.audioplayer:hover .audioplayer-bar {height: 10px;}

.audioplayer-volume {position: absolute; z-index: 100; left: 50%; top: 50%; margin-left: 100px; margin-top: -15px;}
.audioplayer-muted .fa-volume-up:before {content: '\f026';}
.audioplayer-volume-button a {color: #fff; display: block; width: 30px; height: 30px; line-height: 30px; text-align: center;}
.audioplayer-volume-adjust {position: absolute; left: 0; bottom: 100%; width: 30px; height: 100px;
background-color: #F4F1EE; box-shadow: 0 0 10px rgba(0,0,0,0.5); padding: 10px; display: none;}
.audioplayer-volume-adjust > div {width: 10px; height: 80px; border-radius: 5px;
position: relative; cursor: pointer; background-color: #ffffff; overflow: hidden;}
.audioplayer-volume-adjust > div > div {width: 100% !important; background-color: #1e90ff;
position: absolute; left: 0; bottom: 0; z-index: 10;}
.audioplayer-volume:hover .audioplayer-volume-adjust {display: block;}

.ap-time {font-size: 14px; opacity: 0.8;}
.audioplayer-time-current:after {content: '/'; display: inline; margin: 0 6px;}
.ap-desc {width: calc((100% - 160px)/2);}
.ap-img {width: 40px; height: 40px; margin-right: 10px; overflow: hidden; display: none;}
.ap-img img {width: 100%; height: 100%; object-fit: cover;}
.ap-artist {font-size: 12px;}
.ap-title {color: #fff; font-weight: 700;  margin-top: 3px;}
.ap-btns {width: 130px; height: 46px; position: absolute; left: 50%; top: 50%; margin: -23px 0 0 -65px;}
.audioplayer-playpause a {width: 46px; height: 46px; line-height: 46px; text-align: center;
border-radius: 50%; display: block; font-size: 14px; position: relative;}
.ap-prev, .ap-next {font-size: 14px; cursor: pointer;}
.ap-prev:hover, .ap-next:hover {color: #fff;}
.audioplayer-stopped .audioplayer-playpause a {padding-left: 3px;}

.first-reveal .ap-prev, .first-reveal .ap-next {pointer-events: none; opacity: 0.5;}
.first-reveal .audioplayer-playpause .fa:before {content: '\f04b'; padding-left: 3px;}
.ap-play-pseudo {position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 10; cursor: pointer;}


/* FULL
----------------------------------------------- */
.fleft {width: 190px; height: 190px;}
.fheader {position:relative;border-top-width: 0;justify-content: space-evenly;}
.fheader:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    margin: -1px;
    border-radius: inherit;
    background: linear-gradient(to bottom, #4d3a30, #36241b);
}
.fheader h1 span {color: #1e90ff; font-size: 20px; font-weight: 400; display: block;}
.fcat {margin-top: 3px; font-size: 13px;}
.fcat span {margin-right: 5px;}
.fdl {margin-left: 20px; width: 180px; color: #fff !important;}
.fctrl {padding: 30px 0 15px;/* background-color: #262733; *//* border-top: 1px solid #1D1E2A; */display: block;}
.listen-text {font-size: 13px; line-height: 19px; margin-top: 14px;}

.fplay, .fplay .fa {width: 46px; height: 46px; line-height: 46px; position: static;
	opacity: 1; margin: 0; text-align: center; font-size: 16px; display: inline-block; vertical-align: middle;}
.fviews {display: inline-block;vertical-align: middle;opacity: 0.8;font: 14px MontserRegular;color: #bbb;}
.fslush {display: inline-block; vertical-align: middle; opacity: 0.8; font-size: 15px; margin-left: 12px;}
.flike {display: inline-block; vertical-align: middle; height: 30px; line-height: 30px; font-size: 15px;}
.flike a .fa {width: 30px; height: 30px; border-radius: 50%; line-height: 32px;
	text-align: center; background-color: #1e204e;}
.flike > span {opacity: 0.8; margin-left: 8px;}
.fctrl-left {color: #222 !important;font-weight: 100;display: inline-block;font: 16px 'MontserMedium';max-width: none;min-width: 0;position: static;width: auto;text-align: center;padding: 10px 30px;border-radius: 10px;background: #FF988C;border: 5px solid white;box-shadow: 0 0 0 1pt grey;}
.fctrl-left:hover {
	/* box-shadow: inset 0 -6px 12px 2px #af3f0788; */
}
.fplay:hover .fa {background-color: #1e90ff;}

.fshare {height: 24px; line-height: 24px; text-align: center; white-space: nowrap;}
.fshare-title {font-size: 14px; opacity: 0.8; margin-right: 6px;}
.fshare .fa {background-color: #ad276e; color: #fff; cursor: pointer; margin-left: 5px;
	width: 24px; height: 24px; line-height: 24px; font-size: 14px; border-radius: 50%;}


/* FULL STORY STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame
{max-width:100% !important; display:block; width:100%; height:336px;}
.mejs-container {max-width:100% !important;}
.full-text {line-height: 1.5;font-size: 14px;}
.full-text img:not(.emoji) {max-width:100%; margin:10px 0;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"] {margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"] {margin:0 0 10px 10px;}
.full-text a {text-decoration:underline; color:#1e90ff;}
.full-text a:hover {text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:10px 0; font-size:18px; font-weight:400;}
.full-text p {margin-bottom:10px;}
.full-text > ul, .full-text > ol {margin:0;}
.full-text > ul li {list-style:disc; margin-left:40px;}
.full-text > ol li {list-style:decimal; margin-left:40px;}



.navigation {margin: 0 0 25px;display: flex;align-items: center;justify-content: center;border-top: 1px solid #222;}
	.navigation:after { clear: both; display: block; content: ""; }

	.pages { text-align: left; }
	.pages span, .pages a:hover, .page_next-prev {
	}
	.pages span, .pages a {
		color: #22222266;
		display: inline-block;
		width: 50px;
		height: 50px;
		position: relative;
		line-height: 50px;
		text-align: center;
		font-weight: 100!important;
		background-clip: padding-box;
		border-radius: 0 0 10px 10px;
		border: 1px solid #222;
		border-top-width: 0;
		font-size: 14px;
	}

	.pages span:after, .pages a:hover:after {
		content:'';
		display: block;
		height: 4px;
		background: #87f080;
		border-radius: 4px;
		margin-top: -13px;
	}
	
	.pages span { color: #399; }
	.pages a:hover {
    color: #222;
}
	.pages span {color: #3394e6;}

	.page_next-prev {float: right;height: 36px;display: none;}
		.page_next-prev * { float: left; }
		.page_next-prev .icon { width: 32px; height: 20px; fill: #d7d7d7; }
		.page_next-prev > span >  a:hover .icon { fill: #3394e6; }
		.page_next-prev > span > * { float: left; padding: 8px 12px; }

	.page_next > span, .page_prev > span { opacity: 0.5; }


	.splitnewsnavigation { margin-top: 4%; padding-top: 4%; font-weight: bold; border-top: 1px solid #efefef; }
	.splitnewsnavigation > a, .splitnewsnavigation > span { padding: 6px 10px; }

.catmenu {
	
margin: 0 0 30px 0;
	
overflow-x: auto;
	
overflow-y: hidden;
	
background: #00F079;
	
border-radius: 0 0 15px 15px;
	
padding: 0 20px 10px;
}

.catmenu > ul {
	
display: flex;
	
justify-content: space-between;
	
width: 100%;
}

.catmenu > ul > li {
	
margin-right: 20px;
	
border-radius: 49px;
	
position: relative;
	

    /* just to show box-shadow still works fine */
	
white-space: nowrap;
}

.catmenu > ul > li > a{
	
display: block;
	
padding: 11px 30px;
	
padding-left: 50px;
	
border-radius: 49px;
	
background: url(../images/header-item-bg-2.png) top left repeat-y, url(../images/category.svg) 5px center no-repeat;
	
background-size: contain, auto;
}

.catmenu > ul > li > a > span{
	display: none;
}

.fa-play:before {
    content: "\f04b";
}

.track-play .fa-play:before {
	content: '';
	display:inline-block;
	width: 22px;
	height: 22px;
	background: url(../images/play.svg) center no-repeat;
	vertical-align: middle;
}

#quicksearch>.mob-search-btn {
	display: none;
}
.fdl2 {
    margin-right: 20px;
    margin-left: 2px;
    /* width: 180px; */
    color: #222 !important;
    font-weight: 100;
    background: #00F079;
    padding: 10px 33px;
    border-radius: 10px;
    border: 5px solid white;
    font: 16px 'MontserMedium';
    box-shadow: 0 0 0 1pt #222;
}

.track-img-mob {
	display: none;
}

.col-left:not(.full-page) .sect, #dle-content .sect{
	background: white;
	padding: 40px 30px 30px;
	border-radius: 15px;
}

/* ADAPTIVE
----------------------------------------------- */
.btn-menu {display: none;}

@media screen and (max-width: 1220px) {
	
	.logo {
		margin-left: auto;
		line-height: 0px;
	}

	
.wrap {padding: 0;}
.wrap-center {max-width:1000px;}
.btn-menu {display: block; font-size: 24px; color: #FDFDFD; cursor: pointer;}
.search-wrap {min-width: 100%;width: 100%;padding: 0;-ms-flex-order: 10;-webkit-order: 10;order: 10;max-width: calc(100vw - 20px);flex-basis: calc(100vw - 20px);margin-left: calc(20px - 100vw);}
.search-wrap input {text-align: center;}
.hmenu {display: none; width: 100%; padding: 0;}
.hmenu li a {margin: 0 0 20px 0; text-align: center;}
.col-left {width: 100%;margin: 0px 0 0 0;}
.side-box-content {min-height: 0;}

#quicksearch>.mob-search-btn {
	display: block;
	background: url(../images/search.svg) center no-repeat!important;
	background-size: 20px!important;
	width: 32px;
	height: 32px;
	padding: 5px;
	border-radius: 5px;
	float: right;
	margin-right: 10px;
	position: relative;
	z-index: 2;
	box-shadow: none;
	border: none;
}
.search-box {
    display: none;
    position: absolute;
    top: 5px;
    left: 0px;
    z-index: 1;
}
.header.active .search-box {
	display: block;
}


.header.active #quicksearch>.mob-search-btn {
	background: url(../images/close3.svg) center no-repeat!important;
	background-size: 16px!important;
}

.header.active .logo {
	opacity: 0;
}

header.header {
	padding: 10px;
	margin: 0 -10px;
	border-radius: 0;
}
.track-item {
	flex-basis: 100%;
	margin-bottom: 10px;
	padding-top: 10px;
}

.sect {
	margin-bottom: 20px;
}
}

@media screen and (max-width: 950px) {
	.track-fav, .track-time {
		display: none;
	}	
.track-img-full {
	display: none;

}
.track-img-mob {
	display: block;
	width: 320px;
	margin: 0 auto;
	margin-top: -20px;
	margin-bottom: 20px;
	order: -1;
}
aside {display: none;}
.wrap-center {max-width:768px;}
}

@media screen and (max-width: 760px) {
	
	.col-left:not(.full-page) .sect, #dle-content .sect {
		padding: 30px 10px;
	}	
	
	.sect-header {
		margin-bottom: 20px;
	}
	.col-left .sect {
		padding: 30px 10px;
	}	
	
	.col-left.full-page .sect {
		padding: 0;
	}
	
	#dle-content .sect {
		padding: 30px 15px;
	}
	
	.singer {
		font-size: 14px;
	}	
.track-img {
    width: 35px;
    height: 35px;
    margin-right: 10px;
}

.track-play {
	
}

.track-play .fa {
    width: 35px;
    height: 35px;
    line-height: 33px;
}

.fa-play:before {
	width: 18px;
	height: 18px;
	background-size: contain;
}
	
.finfo{order: 3;}	
.wrap-center {max-width:640px;}
.sect-title,.fheader .sect-title {font: 19px MontserMedium;text-align: center;margin-bottom: 10px;}
.sect-title h1 {font-size: 18px; font-weight: 700; color: #2222222;}
.sect-col {width: 100%; border-radius: 0;}
.sect-col-3 {width: 100%; border-radius: 0;}
.sect-cols {border-radius: 6px; overflow: hidden;}
.album-item {width: 47.8%;}
.ap-time {display: none;}
.ap-btns {width: 100px; height: 36px; margin-left: -50px; margin-top: -18px;}
.audioplayer-playpause a {width: 36px; height: 36px; line-height: 36px;}
.ap-desc {width: calc((100% - 100px)/2);}
.audioplayer-volume {left: auto; right: 15px; margin-right: 0;}
.ap-title {font-size: 14px;}
.ap-title span {display: none;}

.fleft {display: none;}
.fheader {position: relative;border-radius: 10px;/* padding: 40px; */}
.fheader-left {
	display: flex;
    flex-direction: column;
}
.fright {display: block;}
.fctrl {
	height: auto;
	position: relative;
	padding-bottom: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	order: 3;
	/* margin-bottom: 40px; */
}
.fdl {position: absolute; left: 20px; right: 20px; /*bottom: -55px;*/ margin: 0; z-index: 1;}
.flike {display: none;}
.fviews {
	text-align: center;
	line-height: 17px;
}
.fslush { display: inline-block; }
.fshare {position: absolute; left: 0; bottom: -39px; width: 100%;}
/*.fplay {position: absolute; right: 20px; top: -70px; left: auto;}*/
.fmain {/* margin-bottom: 60px; */overflow: visible;}

.dcont button {font-size:12px; padding:0 15px !important;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before {display:none;}
.mass_comments_action {display:none;}

.catmenu {
	padding: 0;
	border-radius: 8px;
	width: calc(100vw - 15px);
	margin: 15px 0;
	background: none;
}

.catmenu li {
	margin-right: 10px;
}
.fdl2 {
	margin-right: 0;
	width: 200px;
}
.fctrl-left {
	margin-right:0px;
	margin-top: 20px;
	width: 200px;
	font-size: 15px;
}

.finfo li {
	font: 14px MontserRegular;
	padding-left: 150px;
}
}

@media screen and (max-width: 590px) {
.wrap-center {max-width:480px;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}

.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
.navigation { margin: 15px 0; }
.navigation .pages > * {
	display: none;
	/* background: #9c9c9c; */
	/* color: #fff; */
	/* box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2); */
	/* -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2); */
}

.navigation .pages > span,
.navigation .pages > *:first-child,
.navigation .pages > *:last-child { display: inline-block; }
.navigation .pages > span.nav_ext { display: none; }


}

@media screen and (max-width: 470px) {
.wrap-center22 {max-width:320px;}
.sect-caption, .sect-link {font-size: 15px;}
.content {padding-top: 0px;}
.track-title, .album-title {font-size: 14px;}
.album-in {padding-top: 80%;}
.sect-caption {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.sect + .sect, .col-left {margin-top: 0px;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:188px;}
}


@media screen and (max-width: 470px) {
	.fdl2{
		margin-left: 0px;
		padding: 10px 30px;
		font-size: 15px;
	}
}
